Установка внешней компоненты не выполнена! Возможно, отсутствует компонента для используемого клиентского приложения.

1. NoName NoName (MyNameNoName) 14.02.18 23:43 Сейчас в теме
Здравствуйте.
УТ 11.4.
После перехода на платформу 8.3.11 с 8.3.9 и на 11.4 с 11.3 перестал устанавливаться из обработки подключение и настройка торгового оборудования драйвер на онлайн-кассу АТОЛ: до этого пару кликами мышки все делалось.
Выдает ошибку:
Установка внешней компоненты не выполнена!
В процессе установки произошла ошибка!
Возможно, отсутствует компонента для используемого клиентского приложения.
Что это за ошибки? Как исправить их? На что обратить внимание?
Спасибо.
Ответы
2. Сергей Смирнов (protexprotex) 159 14.02.18 23:52 Сейчас в теме
(1) Добрый день. Все на одном и том - же компе произошло?
MyNameNoName; +1 Ответить
3. NoName NoName (MyNameNoName) 15.02.18 09:00 Сейчас в теме
(2)Добрый день! Да. Ничего никуда не переносилось, касса включена.
4. Сергей Смирнов (protexprotex) 159 15.02.18 09:23 Сейчас в теме
(3) ок. Попробуйте такой финт - возьмите bin-каталог с релиза 8.3.9, запустите с него 1С-ку и запустите новую конфигурацию. Ошибка останется или нет? - если нет, то косяк/особенности (надо тогда копать в эту сторону) в релизе платформы. Если да - тогда пойдем другим путем....
MyNameNoName; +1 Ответить
5. NoName NoName (MyNameNoName) 15.02.18 09:49 Сейчас в теме
(4) 8.3.9 - работает (проверил как сказали)
8.3.11 - нет
9. Сергей Смирнов (protexprotex) 159 15.02.18 10:58 Сейчас в теме
(5) Т.е. от релиза конфигурации не зависит. Это уже хорошо. Проверяли на одном и том же компе. Так?
Значит проблема в платформе (я вообще никогда не ставлю новые платформы - подожду пока народ шишек не набьет и не отпишется - и смотрю - эти шишки меня напрягают или нет).
MyNameNoName; +1 Ответить
6. NoName NoName (MyNameNoName) 15.02.18 09:51 Сейчас в теме
7. NoName NoName (MyNameNoName) 15.02.18 09:52 Сейчас в теме
Получается ошибка в платформе? Переустановить ее сейчас не очень просто, много кто в 1С работает из-под тонкого клиента.
8. NoName NoName (MyNameNoName) 15.02.18 09:56 Сейчас в теме
Хотя это крайняя платформа... Что делать? Откатывать на 8.3.9?
10. Сергей Смирнов (protexprotex) 159 15.02.18 11:05 Сейчас в теме
(8) Откатиться - это можно до платформы 8.3.11.2954. Попробуйте так-же из BIN-файла запуститься для этого релиза. То, как вариант, установить эту платформу.
А так по текущей ошибке с текущем релизом - зайдите в журнал регистрации ошибок WIND-ы и посмотрите список ошибок - есть там что? - возможно, сама операционка отвергает.
MyNameNoName; +1 Ответить
11. Сергей Смирнов (protexprotex) 159 15.02.18 11:06 Сейчас в теме
(8) Я посмотрел в списке ошибок для Вашего нового релиза - такой ошибки не зарегистрировано. Так что Вы или первый "счастливчик" - или надо искать. Я бы начал с журнала регистрации ошибок 1С/операционки.
MyNameNoName; +1 Ответить
Оставьте свое сообщение